LIMINE-VERSION(1)

NAME
limine-version - print Limine version

SYNOPSIS
limine-version

DESCRIPTION
limine-version prints the version number of the installed copy of Limine to standard output.

BUGS
Please report bugs via https://github.com/limine-bootloader/limine/issues.

HOMEPAGE
https://limine-bootloader.org/

SEE ALSO
limine-deploy(1) limine-enroll-config(1)